<?php 

   //if (!($dbcnx = mysqli_connect("localhost", "b21cargo_b21", "jejelele"))) 
   // if (!($dbcnx = mysqli_connect("localhost", "lorezcom_manila", "O7I=)O%IwT]o"))) 
  mysqli_connect("localhost", "root", "");
  mysqli_select_db("interteam");

?>